body.age .b-header {
	min-height: 126px;
	overflow: hidden;
}
body.age .b-header-nav {
	display: none;
}
body.age .b-header-link {
	display: none;
}
body.age {
	overflow-x: hidden;
	overflow-y: auto;
}
.b-age {
	width: 100%;
	min-height: 100%;
	background: url(../i/age_bg.png) 42% center no-repeat #230d07;
	-webkit-background-size: auto 100%;
	background-size: auto 100%;
	padding-top: 155px;
	padding-bottom: 49px;
}
.b-age-content {
	width: 712px;
	margin: auto;
	padding-left: 50px;
}
.b-age-content:after {
	content: '';
	height: 100%;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
}
.b-age-content form {
	display: inline-block;
	vertical-align: middle;
	width: 95%;
}
p.b-age-statement {
	font-size: 14px;
	font-family: 'georgia', 'mshtakan';
	font-style: italic;
	color: #bf8a65 ;
	text-align: center;
	line-height: 1.5;
	max-width: 590px;
	margin: 0 auto 20px;
}
.lv p.b-age-statement {
	font-family: 'Open Sans Condensed', sans-serif;
}

.country-select {
	position: relative;
	text-align: left;
	width: 240px;
	height: 60px;
	margin: 0 auto;
	padding: 3px 0;
	border-top: 1px solid #d4c4b4;
	border-bottom: 1px solid #d4c4b4;
	z-index: 2;
}
.country-select .b-popup-select {
	z-index: 2;
}
.country-select ul {
	max-height: 210px;
	z-index: 2;
}
.country-select li {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.country-select .error {
	position: absolute;
	top:100%;
	left:0;
	color: red;
	font-size: 11px;
	font-family: 'gothampro';
	font-weight: 400;
	margin-top: 5px;
	display: none;
}
.lv .country-select .error,
.lv .country-select .label,
.lv #ageCountry,
.lv #ageCountry option,
.lv .country-select .SelectBox,
.lv .country-select .search-txt {
	font-family: 'Open Sans Condensed', sans-serif;
}

.country-select.error .error {
	display: block;
}
.country-select .label {
	position: relative;
	display: inline-block;
	margin: 0 auto;
	color: #ce966e;
	font-size: 18px;
	font-family: 'georgia', 'mshtakan';
	font-style: italic;
	border-bottom: 1px solid #ce966e;
	text-transform: uppercase;
}
.country-select:hover .label {
	border-bottom: none;
	padding-bottom: 1px;
}
.country-select .label:after {
	content: "";
	position: absolute;
	top: 5px;
	right: -17px;
	width: 7px;
	height: 7px;
	background: url(../i/sprite.png) -39px -256px no-repeat;
}

.country-select .options li.disabled {
	display: none;
}

.country-select .sumo_ageCountry {
	width: 100%;
}
#ageCountry {
	-webkit-appearance: none;
	width: 100%;
	height: 38px;
	outline: none;
	padding: 0 20px;
	display: block;
	background: url(../i/input_bg.jpg) 0 0 repeat;
	font-family: "room", 'mshtakan';
}
#ageCountry option {
	font-family: "room", 'mshtakan';
	padding: 0 20px;
	font-size: 18px;
	color: #64411b;
}

.country-select .SelectBox {
	height: 100%;
	background: #fff;
	line-height: 52px;
	font-family: 'room', 'mshtakan';
	font-weight: 600;
	font-size: 15px;
	color: #30180f;
	padding: 0 29px;
	cursor: pointer;
	opacity: 0.7;
}

.country-select .CaptionCont > label {
	cursor: pointer;
}

.country-select .CaptionCont > label > i {
	width: 7px;
	height: 7px;
	background: url(../i/sprite.png) -39px -256px no-repeat;
	top: 24px;
	right: 20px;
	position: absolute;
}

.country-select .search-txt {
	height: 100%;
	line-height: 52px;
	font-family: 'room', 'mshtakan';
	font-weight: 600;
	font-size: 15px;
	color: #30180f;
	padding: 0 29px;
	cursor: pointer;
	opacity: 0.7;
}

.country-select .open > .optWrapper {
	border-bottom: 1px solid #d4c4b4;
}

.country-select .open > .optWrapper > .options {
	border-bottom: 3px solid transparent;
}

.lv .country-select  .options  li.opt,
.lv .country-select .no-match {
	font-family: 'Open Sans Condensed', sans-serif;
}

.country-select  .options  li.opt {
	background: #fff;
	line-height: 30px;
	margin: 0;
	padding: 0 29px;
	font-family: 'room', 'mshtakan';
	font-weight: 600;
	font-size: 15px;
	color: #30180f;
	cursor: pointer;
}

.country-select  .options  li.opt:hover {
	background: #cecece;
}

.country-select .options  li.opt:before {
	display: none;
}

.country-select .open > .search > label {
	z-index: 1;
	visibility: visible !important;
}

.country-select .no-match {
	margin-bottom: 3px;
	margin-top: -3px;
	background: #fff;
	line-height: 30px;
	padding: 0 29px;
	font-family: 'room', 'mshtakan';
	font-weight: 600;
	font-size: 15px;
	color: #30180f;
	cursor: pointer;
}

.b-age-content h4 {
	text-align: center;
	margin-top: 40px;
}
.b-age-content h4  span{
	display: inline-block;
	margin-left: 6px;
	width: 13px;
	height: 13px;
	background: url(../i/sprite.png) -33px -294px no-repeat;
}
.b-age-content h4 span + span {
	margin-left: 17px;
}
.b-age-content h3{
	margin: 29px 0 16px;
	font-family: 'room', 'mshtakan';
	font-weight: 600;
	color: #fff;
	font-size: 40px;
	text-align: center;
	font-style: normal;
	letter-spacing: 1px;
}
.am .b-age-statement {
	margin-top: 20px;
}
.am .b-age-content h3 {
	font-size: 26px;
}

.lv .b-age-content h3,
.lv .b-age-input-age input{
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-age-inputs {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.b-age-input-age {
	padding: 3px 0;
	display: inline-block;
	border-top: 1px solid #745946;
	border-bottom: 1px solid #745946;
}
.b-age-input-age input {
	text-align: center;
	line-height: 72px;
	height: 72px;
	font-size: 40px;
	font-family: 'room', 'mshtakan';
	font-weight: 600;
	color: #64411b;
	width: 100%;
	background: url(../i/input_bg.jpg) 0 0 repeat;
	appearance: textfield;
	-moz-appearance: textfield;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: none;
	outline: none;
	box-shadow: none;
	border-radius: 0;
}
.b-age-input-age input:focus {
	background: url(../i/input-bg_focus.png) 0 0 repeat;
}
input[type="number"] {
	-webkit-appearance: textfield;
}

.b-age-input-age input::-webkit-input-placeholder {
	color: #8c8176;
	font-size: 28px;
	font-weight: 300;
}
.b-age-input-age input::-moz-placeholder {
	color: #8c8176;
	font-size: 28px;
	font-weight: 300;
}
.b-age-input-age input:-ms-input-placeholder {
	color: #8c8176;
	font-size: 28px;
	font-weight: 300;
}
.b-age-input-age input:focus::-webkit-input-placeholder {
	opacity: 0;
}
.b-age-input-age input:focus::-moz-placeholder {
	opacity: 0;
}
.b-age-input-age input:focus:-ms-input-placeholder {
	opacity: 0;
}

.b-age-check {
	display: inline-block;
	vertical-align: top;
	padding-left: 40px;
	padding-top: 3px;
	margin: 12px 0 0;
	width: 200px;
	position: relative;
	text-align: left;
}
.b-age-check p {
	font-size: 15px;
	font-family: 'gothampro';
	font-weight: 400;
	color: #ce966e;
	line-height: 1.4;
	cursor: pointer;
}
.lv .b-age-check p {
	font-family: 'Open Sans Condensed', sans-serif;
}
.b-age-check .checkbox {
	position: absolute;
	top: 0;
	left: 0;
}

.b-age-bot .form-submit {
	margin: 39px auto 0;
	width: 445px;
	border-color: rgba(225,155,93,0.5);
}
.b-age-bot .form-submit p {
	color: #fff;
}
.b-age-bot .form-submit span {
	background-position: -1px -294px;
}
.b-age-bot a.btn1:after {
	right: 135px;
}

p.b-age-footer {
	text-align: center;
	color: #ce966e;
	opacity: 0.2;
	font-size: 12px;
	margin-top: 105px;
}
.b-age-footer a {
	color: #ce966e;
}
.b-age-footer a:hover {
	text-decoration: none;
}


.b-age-lock {
	text-align: center;
	padding-top: 197px;
	display: none;
}
.b-age-lock h4{
	margin-bottom: 24px;
}
.b-age-lock h4 span{
	display: inline-block;
	margin-left: 6px;
	width: 13px;
	height: 13px;
	background: url(../i/sprite.png) -17px -294px no-repeat;
}
.b-age-lock h4 span + span {
	margin-left: 17px;
}
.b-age-lock p{
	font-size: 24px;
	font-family: 'georgia', 'mshtakan';
	color: #fff;
	line-height: 1.8;
	font-style: italic;
}

.lv .b-age-lock p,
.lv .age__hidden__input input {
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-age-lock.visible {
	display: block;
}

.age__hidden {
	display: none;
}
.visible.age__hidden {
	display: block;
	padding-top: 30px;
}

.age__hidden__input {
	display: inline-block;
	vertical-align: middle;
	padding: 3px 0;
	border-top: 1px solid #d4c4b4;
	border-bottom: 1px solid #d4c4b4;
	position: relative;
	width: 203px;
	text-align: left;
}
.age__hidden__input + .age__hidden__input {
	margin-left: 10px;
}
.age__hidden__input.day {width: 92px;}
.age__hidden__input.month {width: 165px;}

.age__hidden__input input {
	display: block;
	background: #fff;
	width: 100%;
	font-family: 'room', 'mshtakan';
	font-weight: 600;
	font-size: 15px;
	color: #30180f;
	padding: 0 10px 0 29px;
	border: none;
	height: 52px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.age__hidden__input .b-popup-select-current,
.age__hidden__input input,
.age__hidden__input .b-popup-select-list li {
	background: url(../i/input_bg.jpg) 0 0 repeat;
}
.age__hidden__input input:focus,
.age__hidden .opened .b-popup-select-current,
.age__hidden__input .opened .b-popup-select-list li {
	background: url(../i/input-bg_focus.png) 0 0 repeat;
}
.age__hidden input::-webkit-input-placeholder {
	color: #30180f;
}
.age__hidden input::-moz-placeholder {
	color: #30180f;
}
.age__hidden input:-ms-input-placeholder {
	color: #30180f;
}
.b-age-bot__title-mobile {
	display: none;
}
.b-age .SumoSelect {
	display: block;
	width: 100%;
}
body.age .responsive-lanscape-plug {
	display: none !important;
}
body.age .b-header{
	display: block !important;
}

@media screen and (min-height: 810px) {
	.b-age {
		height: 100%;
		position: relative;
		padding-top: 75px;
	}
	.b-age-content {
		height: 100%;
	}

	.b-age-footer {
		position: absolute;
		bottom: 26px;
		left: 0;
		width: 100%;
		text-align: center;
	}
}
@media screen and (max-height: 900px) {
	.b-age {
		padding-bottom:15px;
	}
	.b-age-footer {
		margin-top:40px;
	}
}

@media screen and (max-width: 979px) {
	body.age #easyTooltip {
		display: none !important;
	}
	.age .b-header {
		position: absolute;
	}
	.b-age {
		padding-top: 250px;
	}
	.b-age .SumoSelect {
		display: block;
		width: 100%;
	}
	.b-age-content {
		width: auto;
		max-width: 510px;
		padding: 0;
	}
	.b-age-content h3 {
		margin: 29px 25px 20px;
	}
	.am .b-age-content h3 {
		font-size: 18px;
	}
	.b-age-statement {
		margin-bottom: 40px;
	}
	.b-age-footer {
		max-width: 450px;
		width: auto;
		left: auto;
	}
	.b-age-bot .form-submit,
	.b-age-content form{
		width: 100%;
	}
	body.age #easyTooltip {
		left: 60% !important;
	}
	.age .b-header__mobile-menu-link {
		display: none;
	}
	body.age .b-header {
		overflow: visible;
	}
	.age .b-header-lang {
		display: block;
		position: absolute;
		right: 0;
		left: 0;
		width: 100% !important;
		top: 176px;
		text-align: center;
		z-index: 20;
	}
	.age .b-header-logo {
		display: none;
	}
	.age .b-header-top {
		background: url(/i/logo.png) 50% 40% no-repeat;
		background-size: 180px auto;
	}
	.age .b-header-top:after {
		width: 33%;
		right: auto;
	}
	.age .b-header-top:before {
		content: "";
		width: 33%;
		bottom: 0;
		position: absolute;
		right: 40px;
		height: 1px;
		background: rgba(230,210,193,0.3);
	}
	.age .b-header-lang a.active .b-header-lang-arrow {
		top: 30px;
		background: url(../i/up-arrow.png) center 0 no-repeat !important;
	}
}

@media screen and (max-width: 767px) {
	.age__hidden__input {
		width: 99px;
	}
	.age__hidden__input.month {
		width: 94px;
	}
	.age__hidden__input.day {
		width: 60px;
	}
	.age__hidden__input .b-popup-select-current {
		padding: 0 10px;
	}
	.age__hidden__input .b-popup-select-current:before {
		right: 7px;
	}
	.b-age {
		padding: 140px 0 0;
	}
	.b-age-content {
		padding: 0 20px;
	}
	.b-age-content h3 {
		margin: 20px 0;
		font-size: 25px;
	}
	.b-age-statement {
		margin-bottom: 20px;
	}
	.b-age .country-select {
		width: auto;
		height: 46px;
		z-index: 55 !important;
	}
	.country-select .SelectBox {
		height: 38px;
		line-height: 38px;
	}
	.country-select .CaptionCont > label > i {
		top: 15px;
	}
	.SumoSelect.open > .optWrapper {
		top: 38px !important;
	}
	.b-age-bot__title {
		display: none;
	}
	.b-age-bot__title-mobile {
		display: block;
	}
	.b-age-input-age {
		width: 100%;
	}
	.b-age-input-age input {
		height: 41px;
		line-height: 41px;
		font-size: 22px;
	}
	.b-age-input-age input:focus {
		outline: none;
		border: none;
		background: #f7f7f7;
	}
	.b-age-lock {
		padding: 15% 20px 0;
	}
	.b-age-lock p {
		font-size: 18px;
	}
	.age .b-header-lang {
		right: 20px;
		top: 92px;
	}
	.age .b-header-top {
		background: url(/i/logo-mobile.png) 50% 40% no-repeat;
		background-size: 100px auto;
	}
	.age .b-header-top:before {
		right: 10px;
		width: 30%;
	}
	.age .b-header-top:after {
		width: 30%;
	}
	.age .b-header-lang a.active .b-header-lang-arrow {
		top: 20px !important;
	}
}
@media screen and (max-height: 500px) {
	.b-age-lock {
		padding: 0 20px 0;
	}
}